.f10 { font-size: 10px; line-height: 1.4em; color: #222233}
.f11 { font-size: 11px; line-height: 1.4em; color: #222233}
.f12 { font-size: 12px; line-height: 1.4em; color: #222233}
.f13 { font-size: 13px; line-height: 1.4em; color: #222233}
.f14 { font-size: 14px; line-height: 1.4em; color: #222233}
.f10b { font-size: 10px; line-height: 1.4em; font-weight: bold; color: #222233}
.f11b { font-size: 11px; line-height: 1.4em; font-weight: bold; color: #222233}
.f12b { font-size: 12px; line-height: 1.4em; font-weight: bold; color: #222233}
.f14b { font-size: 14px; line-height: 1.5em; font-weight: bold; color: #222233}

.f10-g { font-size: 10px; line-height: 1.4em; color: #555566}
.f11-g { font-size: 11px; line-height: 1.4em; color: #555566}
.f12-g { font-size: 12px; line-height: 1.4em; color: #555566}
.f14-g { font-size: 14px; line-height: 1.4em; color: #555566}
.f11b-g { font-size: 11px; line-height: 1.4em; font-weight: bold; color: #555566}
.f12b-g { font-size: 12px; line-height: 1.4em; font-weight: bold; color: #555566}
.f14b-g { font-size: 14px; line-height: 1.4em; font-weight: bold; color: #555566}

.f10-r { font-size: 10px; line-height: 1.4em; color: #FF0000}
.f11-r { font-size: 11px; line-height: 1.4em; color: #FF0000}
.f12-r { font-size: 12px; line-height: 1.4em; color: #FF0000}
.f14-r { font-size: 14px; line-height: 1.4em; color: #FF0000}
.f11b-r { font-size: 11px; line-height: 1.4em; font-weight: bold; color: #FF0000}
.f12b-r { font-size: 12px; line-height: 1.4em; font-weight: bold; color: #FF0000}
.f14b-r { font-size: 14px; line-height: 1.4em; font-weight: bold; color: #FF0000}

.f10-b { font-size: 10px; line-height: 1.4em; color: #002299}
.f11-b { font-size: 11px; line-height: 1.4em; color: #002299}
.f12-b { font-size: 12px; line-height: 1.4em; color: #002299}
.f14-b { font-size: 14px; line-height: 1.4em; color: #002299}
.f11b-b { font-size: 11px; line-height: 1.4em; font-weight: bold; color: #002299}
.f12b-b { font-size: 12px; line-height: 1.4em; font-weight: bold; color: #002299}
.f14b-b { font-size: 14px; line-height: 1.4em; font-weight: bold; color: #002299}

.f10-gr { font-size: 10px; line-height: 1.4em; color: #448800}
.f11-gr { font-size: 11px; line-height: 1.4em; color: #448800}
.f12-gr { font-size: 12px; line-height: 1.4em; color: #448800}
.f14-gr { font-size: 14px; line-height: 1.4em; color: #448800}
.f12b-gr { font-size: 12px; line-height: 1.4em; font-weight: bold; color: #448800}
.f14b-gr { font-size: 14px; line-height: 1.4em; font-weight: bold; color: #448800}

.f10-or { font-size: 10px; line-height: 1.4em; color: #FF8800}
.f11-or { font-size: 11px; line-height: 1.4em; color: #FF8800}
.f12-or { font-size: 12px; line-height: 1.4em; color: #FF8800}
.f14-or { font-size: 14px; line-height: 1.4em; color: #FF8800}
.f12b-or { font-size: 12px; line-height: 1.4em; font-weight: bold; color: #FF8800}
.f14b-or { font-size: 14px; line-height: 1.4em; font-weight: bold; color: #FF8800}

.f10-w { font-size: 10px; line-height: 1.4em; color: #FFFFFF}
.f11-w { font-size: 11px; line-height: 1.4em; color: #FFFFFF}
.f12-w { font-size: 12px; line-height: 1.4em; color: #FFFFFF}
.f14-w { font-size: 14px; line-height: 1.4em; color: #FFFFFF}
.f11b-w { font-size: 11px; line-height: 1.4em; font-weight: bold; color: #FFFFFF}
.f12b-w { font-size: 12px; line-height: 1.4em; font-weight: bold; color: #FFFFFF}
.f14b-w { font-size: 14px; line-height: 1.4em; font-weight: bold; color: #FFFFFF}
.f16b-w { font-size: 16px; line-height: 1.5em; font-weight: bold; color: #FFFFFF}

.f11-02 { font-size: 11px; line-height: 1.6em; color: #222233}

.copy {  font-size: 12px; line-height: 1.5em; color: #333344}


.line01 { height:1px ; color:#555566}
.line02 { height:1px ; color:#555566; border-style:dotted}


.count01 { font-size: 10px; line-height: 1.3em; color: #CCCCDD}
.count02 { font-size: 10px; line-height: 1.3em; color: #CCDDBB}
.count03 { font-size: 10px; line-height: 1.3em; color: #DDCCCC}

.intro_back {font-size: 11px;line-height: 1.3em;background-image: url(../img/illust.jpg);background-repeat: no-repeat;background-position: center;}


body {font-size: 12px;line-height: 1.4em;color: #000000;background-color: #dde9fd;margin-left: 0px;margin-top: 0px;}
.pmb {font-size: 12px;line-height: 1.4em;color: #002244;background-color: #FFFFFF;height: 100%;width: 700px;text-align: center;}
.pb-sl {font-size: 12px;background-image: url(../img/pb-sl.gif);background-repeat: repeat-y;background-color: #dde9fd;height: 100%;width: 10px;}
.pb-sr {font-size: 12px;background-image: url(../img/pb-sr.gif);background-repeat: repeat-y;background-color: #dde9fd;height: 100%;width: 10px;}
.pub {font-size: 12px;line-height: 1.4em;color: #FFFFFF;background-color: #002288;width: 700px;}

a:link { color:#0066BB; text-decoration:underline}
a:visited { color:#0066BB; text-decoration:underline}
a:active { color:#66FF00}
a:hover { color:#66FF00; text-decoration:underline; position:relative; top:0px; left:0px;}
a { text-decoration:none}
